Neues Update 8.8.3 wieso wird das Release in seiner Kompatibilität eingeschränkt?!

Wieso werden die Beta´s kompatibel ausgeliefert und das Release dann auf macOS ab 10.12 konfiguriert?

Das muss man nicht verstehen....

 

Grüße aus der Pfalz

 

Super! Freue Mich sehr über diesen tollen Service! Direkt einen Anruf erhalten von Herrn Peters.

Nach eine kleine Korrektur läuft die Version mit MacOS 10.11.6.

 

Was für eine Freude.

 

Danke

 

81 Aufrufe Gefragt 4 Sep in Revolver Solo von Lorini
Bearbeitet 4 Sep von Lorini

Eine Antwort

 
Beste Antwort

Hallo Herr Lorini, das freut mich sehr das der Workaround bei Ihnen geklappt hat :-) 

Der Grund war, dass wir einen höheren Supportaufwand auf älteren Rechnern beobachten konnten.

Unglücklicherweise haben wir diese Einstellung erst in der finalen Version aktiviert.

Lauffähig ist Sie aber in wenig älteren Versionen dennoch, da es sich hier nur um eine kleine Änderung in einer Textdatei handelt.

Hier nochmal die Anleitung:

Gruß, Stefan Peters.

Beantwortet 5 Sep von stefan.peters
ausgewählt 12 Sep von stefan.peters
...